INPUT {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
A {
	COLOR: #354897; TEXT-DECORATION: none
}
.button {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(../Images/submit.jpg); VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 1px solid; WIDTH: 62px; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid; HEIGHT: 25px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m1 {
	FONT-SIZE: 12.5px; WIDTH: 86px; CURSOR: hand; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m1_ {
	FONT-SIZE: 12.5px; WIDTH: 86px; CURSOR: hand; COLOR: #003399;TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m2 {
	FONT-SIZE: 12px; WIDTH: 95%; CURSOR: hand; COLOR: #000000; LETTER-SPACING: 2px; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m2_ {
	FONT-SIZE: 12px; WIDTH: 99%; CURSOR: hand; COLOR: #000000; LETTER-SPACING: 2px; HEIGHT: 22px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m3 {
	BORDER-RIGHT: #29527a 1px solid; BORDER-TOP: #29527a 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #29527a 1px solid; CURSOR: hand; COLOR: #ffffff; BORDER-BOTTOM: #29527a 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #5793ba; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m3_ {
	BORDER-RIGHT: #29527a 1px solid; BORDER-TOP: #29527a 1px solid; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; BORDER-LEFT: #29527a 1px solid; CURSOR: hand; COLOR: #ff6600; BORDER-BOTTOM: #29527a 1px solid; HEIGHT: 18px; BACKGROUND-COLOR: #9bd9d5; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.m2b {
	BORDER-RIGHT: #012c56 1px solid; BORDER-TOP: #73a4d6 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #ffffff 1px solid; CURSOR: hand; COLOR: #003366; BORDER-BOTTOM: #6f9fcf 1px solid; HEIGHT: 22px; BACKGROUND-COLOR: #afc8ed; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#outLookBarShow {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: black 0px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: black 0px solid
}
BODY {
	SCROLLBAR-FACE-COLOR: #dee3e7; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #dee3e7; SCROLLBAR-3DLIGHT-COLOR: #d1d7dc; SCROLLBAR-ARROW-COLOR: #006699; SCROLLBAR-TRACK-COLOR: #efefef; SCROLLBAR-DARKSHADOW-COLOR: #98aab1; BACKGROUND-COLOR: #eef5fd; TEXT-DECORATION: none
}
.table {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #ffffff 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 100%; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
.table TH {
	FONT-SIZE: 14px; COLOR: #ffffff; HEIGHT: 25px; BACKGROUND-COLOR: #9bbcdd; TEXT-DECORATION: none
}
.table TD {
	
}
.oll .ol {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px; WIDTH: 98%; CURSOR: hand; COLOR: #004d99; BORDER-BOTTOM: 1px
}
.oll .ol_ {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 98%; CURSOR: hand; COLOR: yellow; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #83acd6
}
.ofl .ol {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px; WIDTH: 98%; CURSOR: hand; COLOR: #999999; BORDER-BOTTOM: 1px
}
.ofl .ol_ {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 98%; CURSOR: hand; COLOR: yellow; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #83acd6
}
.ol0 {
	BORDER-RIGHT: 1px; BORDER-TOP: 1px; FONT-SIZE: 9pt; VERTICAL-ALIGN: middle; BORDER-LEFT: 1px; WIDTH: 98%; CURSOR: hand; COLOR: #004d99; BORDER-BOTTOM: 1px
}
.ol0_ {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 9pt; BORDER-LEFT: #ffffff 1px solid; WIDTH: 98%; CURSOR: hand; COLOR: yellow; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #83acd6
}
.online {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #ffffff 1px solid; WIDTH: 98%; BORDER-BOTTOM: #666666 1px solid
}
TD {
	FONT-SIZE: 9pt
}
.bk-1 {
	BORDER-RIGHT: black 0px solid; BORDER-TOP: #999999 1px solid; BORDER-LEFT: black 0px solid; BORDER-BOTTOM: #999999 3px solid
}



.board {
FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ab4800; TEXT-DECORATION: underline
}
.etc {
FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
.etc1 {
FONT-SIZE: 12px; LINE-HEIGHT: 18px
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ab4800; TEXT-DECORATION: underline
}
.underline {
FONT-SIZE: 12px; TEXT-DECORATION: underline
}
.t14 {  font-size: 16px}
.bj {  background-image: url(Untitled-2.gif); background-repeat: repeat-y; background-attachment: fixed; background-position: right top}
.bj1 {  background-image: url(bg.jpg); background-position: left bottom; background-repeat: no-repeat}
.t13 {  font-size: 13px; line-height: 18px}
.t12 {  font-size: 12px}